amd_flash.o: amd_flash.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/flashchip.h
cfi_cmdset_0001.o: cfi_cmdset_0001.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/cfi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h
cfi_cmdset_0002.o: cfi_cmdset_0002.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/cfi.h
cfi_probe.o: cfi_probe.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/cfi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/gen_probe.h
chipreg.o: chipreg.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/compatmac.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/modules.h)
gen_probe.o: gen_probe.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/mtd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/cfi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/gen_probe.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/modules.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cfi/intelext.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/cfi/amdstd.h)
jedec.o: jedec.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/jedec.h
jedec_probe.o: jedec_probe.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/cfi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/gen_probe.h
map_absent.o: map_absent.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h
map_ram.o: map_ram.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h
map_rom.o: map_rom.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h
sharp.o: sharp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/map.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mtd/cfi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h
.PRECIOUS:	amd_flash.c \
	cfi_cmdset_0001.c \
	cfi_cmdset_0002.c \
	cfi_probe.c \
	chipreg.c \
	gen_probe.c \
	jedec.c \
	jedec_probe.c \
	map_absent.c \
	map_ram.c \
	map_rom.c \
	sharp.c \

